카테고리: 워드프레스 가이드

워드프레스 4.9.2 업데이트

워드프레스가 4.9.2로 업데이트되었습니다.이번 업데이트는 보안과 관련된 중요 업데이트이므로 꼭 업데이트를 설치하시기 바랍니다. 워드프레스 공식 릴리즈에서 이번 업데이트가 워드프레스 3.7 이후의 모든 워드프레스 버전을 위한 보안 및 유지관리 릴리즈이므로, 설치를 강력히 제안하고 있습니다. 주요 보안 관련 내용은 Flash 파일과 관련된 XSS(크로스 사이트 스크립팅) 취약점 때문입니다. 플래시는...

Read More
Loading